
$colorBlue: blue;

$colorBlack-transparent: rgba(0,0,0,0.6);
/*Charte graphique CMS
-----------------------------------------
COLORS 
-----------------------------------------*/
$mainColor: #A0C9E8; /*$mainColor: #A0C9E8; (bleu fonc)*/
$secondColor: #9DA0F5; /*$secondColor: #9DA0F5; (violet foncé)*/

$colorCTA : #9DF5EC; /*$colorCTA : #9DF5EC; (bleu-vert)*/
$colorLock-CTA: #8E8E8E; /*$colorLock-CTA: #8E8E8E (gris foncé)*/

/*Nuances possibles :*/ 
$colorLightPurple: #A3BFFF; /*$colorLightPurple: #A3BFFF; (violet clair)*/
$colorLightBlue: #A3EFFF; /*$colorLightBlue: #A3EFFF; (bleu clair)*/

/*Bases + textes :*/ 
$colorWhite: #F5F5F5; /*$colorWhite: #F5F5F5; (blanc)*/
$colorBlack: #131313; /*$colorBlack: #131313; (noir)*/

$colorBody : #F2F2F2; /*$colorBody : #F2F2F2; (gris-blanc)*/

$colorWarning : #FF8357; /*$colorWarning : #FF8357; (orange pastel)*/
$colorFatal: #FF4759; /*$colorFatal: #FF4759; (rouge pastel)*/
$colorValid: #86EB90; /*$colorValid: #86EB90; (vert pastel)*/
/*
-----------------------------------------
FONTS
-----------------------------------------

Titres : Oswald
Texte : Comfortaa
*/
/*@import des deux fonts :*/
@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,500,600,700|Oswald:300,400,500,600,700&display=swap');

